[Desktop Entry]
Encoding=UTF-8
Comment=GUI for various VPN clients

Name=Kvpnc

GenericName=VPN Client GUI

Categories=Network;RemoteAccess;TDE;Qt
Exec=kvpnc
X-TDE-SubstituteUID=true
Icon=kvpnc
Type=Application

Version=0.9.4

X-DocPath=kvpnc/index.html
